2019-12-11 19:20 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000382AIAIpublic2008-05-05 21:58
ReporterRafal99 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000382: When FPSed unit flies outside map area, camera stays at map border
DescriptionWhen unit controlled in FPS camera mode, flies outside map area, camera doesn't follow the unit, but instead stays at map border.
 
How to reproduce:
Play Com Shooter on map Duck. This map has low gravity, so if your com get hit, it easily flies outside map area.



TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002238

Rafal99 (reporter)

Fixed in my patch committed in r5848. Can be closed.
+Notes

-Issue History
Date Modified Username Field Change
2007-01-15 04:03 Rafal99 New Issue
2008-05-05 21:42 Rafal99 Note Added: 0002238
2008-05-05 21:58 Kloot Status new => resolved
2008-05-05 21:58 Kloot Resolution open => fixed
2008-05-05 21:58 Kloot Assigned To => Kloot
+Issue History